@charset "UTF-8";
/* CSS Document */

html {
 	/* -webkit-text-size-adjust: 100%; */
 	height: 100%;
	
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
body {
	font-family: "游ゴシック体","M PLUS 1p",sans-serif;
	
	background-image: url("../images/backiage.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
	
	margin: 0;
	padding: 0;
	
	text-align:justify;
	word-break:break-all; 
	text-justify:inter-ideograph;
	text-justify:inter-character;
	word-wrap:break-word;
	overflow-wrap:break-word;
	
	/* ふわっと1/2 */　
	-webkit-animation: fadeIn 1.5s ease 0s 1 normal;
    animation: fadeIn 1.5s ease 0s 1 normal;
	/* ふわっと1/2 */　
}
/* ふわっと2/2 */　
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/* ふわっと2/2 */　



@font-face{

}
/*
h1,h2 {
	margin: 0;
	padding: 0;
	line-height: 1;
}
*/
h1{
	position: absolute;
	top: -20px;
}
img {
	display: block;
	vertical-align: bottom;
	margin: 0 auto;
}
svg {
	vertical-align: bottom;
	line-height: 1;
	overflow-x: hidden;
	overflow-y: hidden;
}
a:link{ color: #555555; }
a:visited { color: #555555; }
a:hover { color: #555555; }
a:active { color: #555555; }

a {
	text-decoration: none;
  	display: block;
  	transition: .3s;
  	-webkit-transform: scale(1);
  	transform: scale(1);
}
a:hover {
  	-webkit-transform: scale(1.03);
 	transform: scale(1.03);
	opacity: 0.6;
	filter: alpha(opacity=60);
}
a {
  -webkit-transition: 0.3s ease-in-out;
     -moz-transition: 0.3s ease-in-out;
       -o-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out;
}

/* PC none */
@media screen and (min-width: 801px) {
	.pc_none{ display:none; }
	}
/* SP none */
@media screen and (max-width: 800px) {
	.sp_none{ display:none; }
	}

/* ======================================= */

/* TOP MENU */
.boxer001_0 {
	width: 100%;
	height: 100px;
    margin: 0 auto;  
	
	position: fixed;
	z-index: 100;
 	background: #000;
	}
.boxer001_5 {		/* gold1*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}
.boxer001_01 {
	width: 800px;
	height: 70px;
    margin: 0 auto;  
	position: relative;
	top: 30px;
	left: 0px;
	z-index: 100;
	}
.boxer001_02 {
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 50px;
	z-index: 100;
	}
.boxer001_03 {
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 200px;
	z-index: 100;
	}
.boxer001_04 {
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 500px;
	z-index: 100;
	}
.boxer001_05 {
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 650px;
	z-index: 100;
	}
.boxer001_06 {
	width: 51px;
	height: 54px;
    margin: 0 auto;  
	position: absolute;
	top: 0px;
	left: 385px;
	z-index: 100;
	}





.wrapper{
	background-color: #ffffff;
}
.container{
	margin: 0 auto;
	width: 80%;
	max-width: 800px;
	font-size: min(2vw, 20px);
	color: #555555;
	padding-top: 150px;
}
.title{
	background-color: #CAF9E7;
	font-size: 1.2em;
	font-weight: 800;

	text-align: center;
	margin-top: 3vw;
	padding: 1vw;
}
.text{
	padding: 3vw;
}
.text-attention{
	text-indent: -1em;
	padding-left: 1em;
	font-size: 0.8em;
	line-height: 1.5;
	padding-top: 2vw;
}
.text span{
	color: #FF0000;
	font-weight: 800;
}
.text-border{
	border: solid 1px;
	padding: 3vw;
}
.claim-footer{
	font-size: 0.8em;
	text-align: center;
	padding-bottom: 5vw;
}
@media screen and (max-width: 800px) {
	.container{ font-size: 3vw;}
	}

